html{
    font-size: 15px;
}
body{
    font-family: sans-serif;
    font-weight: bold;
    background: hsl(220, 16%, 96%);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
    width: 90vw;
}
main{
    background-color: hsl(0, 0%, 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 60vh;
    width:50vw;
    gap:20px;
    
    border: hsl(234, 14%, 74%);
    border-style: solid;
    border-radius: 40px;
    box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
}
form{
    position: relative;
    top: 50px;
    display:flex;
    flex-direction: column;
    width: 50%;
    justify-content: center;
    gap: 10px;
}
input{
    height: 40px;
    border-radius: 10px;
    box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
    border: none;
}
.options{
    width: 70%;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    height: 25px;
    margin: 10px;
}
input[type="button"]{
    width: 100%;
    height: 50px;
    cursor: pointer;
    font-weight: bold;
    font-family: inherit;
}
input[type="submit"]{
    align-self: center;
    width: 50%;
    height: 40px;
    border: none;
    cursor: pointer;
    border-radius: 10px;
    box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
    font-weight: bold;
    font-family: inherit;
}
.SignUp{
    display: none;
}
.login{
    display: flex;
}

.errorMessage{
    font-size: 0.7rem;
    color: red;
}

@media(max-width: 480px){
    html{
        font-size: 12px;
    }
    main{
        width: 90vw;
    }
    form{
        top: 0;
    }
    input[type="button"]{
        height: 25px;
    }
}